<?xml version="1.0" standalone="yes" ?>
<FUNCTION_MANAGER_IN_RELEASE>
    <GLOBAL_INFO EnManager="1" EnModeSet="1" EnDelFuncDLL="1" EnDelFuncInFile="1" />
    <RELEASE_MODE_INFO>
        <MODE_ITEM Use="1" ID="0" Name="User-Define" ELEM_Other="" Set_Value="0" Combin="0">
            <ELEM Type="2" Name="Func_Manager" Visible="0" />
        </MODE_ITEM>
        <MODE_ITEM Use="0" ID="1" Name="Full" ELEM_Other="" Set_Value="0" Combin="1">
            <ELEM Type="0" Name="Others" Visible="0" />
            <ELEM Type="0" Name="Customers" Visible="0" />
            <ELEM Type="0" Name="VIP_ROBOT" Visible="0" />
        </MODE_ITEM>
        <MODE_ITEM Use="0" ID="2" Name="Standard" ELEM_Other="" Set_Value="0" Combin="1">
            <ELEM Type="0" Name="Others" Visible="0" />
            <ELEM Type="0" Name="Customers" Visible="0" />
            <ELEM Type="0" Name="VIP_ROBOT" Visible="0" />
            <ELEM Type="0" Name="VIP_PQ" Visible="0" />
        </MODE_ITEM>
        <MODE_ITEM Use="0" ID="3" Name="Basic" ELEM_Other="" Set_Value="0" Combin="1">
            <ELEM Type="0" Name="Others" Visible="0" />
            <ELEM Type="0" Name="Customers" Visible="0" />
            <ELEM Type="0" Name="VIP_ROBOT" Visible="0" />
            <ELEM Type="0" Name="Register_Access" Visible="1" />
            <ELEM Type="0" Name="Burn" Visible="1" />
            <ELEM Type="0" Name="Terminal" Visible="1" />
        </MODE_ITEM>
    </RELEASE_MODE_INFO>
</FUNCTION_MANAGER_IN_RELEASE>
